<template>
  <div class="list-quiz">
    <!-- Header -->
    <!-- <main-header></main-header> -->
    <!-- End Header -->

    <!-- Container -->
    <div>
      <div class="container py-5">
        <div class="row">
          <div class="col col-12 col-lg-3 right-side order-lg-3">
            <list-right-bar type-list="quiz"></list-right-bar>
          </div>
          <div class="col col-12 col-lg-8 list-item-game order-lg-2">
            <div class="row">
              <quiz-survey-table type-table="quiz"></quiz-survey-table>
            </div>
          </div>
          <div class="col col-1 d-none d-lg-block order-lg-4"></div>
        </div>
      </div>
    </div>
    <!-- End Container -->

    <!-- Footer -->
    <!-- <main-footer></main-footer> -->
    <!-- End Footer -->
  </div>
</template>

<script>
// import MainHeader from "../components/MainHeader.vue";
// import MainFooter from "../components/MainFooter.vue";
import ListRightBar from "../components/list-quiz-survey/ListRightBar.vue";
// import QuizSurveyItem from "../components/list-quiz-survey/QuizSurveyItem.vue";
import QuizSurveyTable from "../components/list-quiz-survey/QuizSurveyTable.vue";

export default {
  components: {
    // MainHeader,
    // MainFooter,
    ListRightBar,
    QuizSurveyTable
  }
};
</script>

<style scoped></style>
